Subject: Re: U-boot on ML403

From: Frank D Lombardo <[email-masked]>
Date: Fri, 11 Aug 2006 11:39:59 -0400

Ming Liu wrote:
> Dear Frank,
> So you mean, you built your ML403 system with U-Boot supported
> according to the updated version of xapp542, right? There are NOT some
> patches open to everyone to include ML403 support into the U-Boot
> tree, right?
> If both answers for the two questions are yes, then I have to contact
> Xilinx to ask for help. Anyway, thanks for your information and reply.
> Regards
> Ming
>
>
>
Ming,

There may be public patches available, but I don't know where to obtain
them. I used the patches from Xilinx.

Frank